﻿<?xml version="1.0" encoding="UTF-8"?>
<gml:FeatureCollection xmlns:gml="http://www.opengis.net/gml/3.2" xmlns:gmd="http://www.isotc211.org/2005/gmd" xmlns:gco="http://www.isotc211.org/2005/gco" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:gmlcov="http://www.opengis.net/gmlcov/1.0" xmlns:swe="http://www.opengis.net/swe/2.0" xmlns:er-be="http://inspire.ec.europa.eu/schemas/er-b/4.0" xmlns:er-c="http://inspire.ec.europa.eu/schemas/er-c/4.0" xmlns:gn="http://inspire.ec.europa.eu/schemas/gn/4.0" xmlns:base="http://inspire.ec.europa.eu/schemas/base/3.3" xmlns:base2="http://inspire.ec.europa.eu/schemas/base2/2.0" xsi:schemaLocation=" http://www.opengis.net/gml/3.2 http://schemas.opengis.net/gml/3.2.1/gml.xsd  http://www.isotc211.org/2005/gmd http://schemas.opengis.net/iso/19139/20070417/gmd/gmd.xsd http://inspire.ec.europa.eu/schemas/er-b/4.0 https://inspire.ec.europa.eu/schemas/er-b/4.0/EnergyResourcesBase.xsd http://inspire.ec.europa.eu/schemas/er-c/4.0 https://inspire.ec.europa.eu/schemas/er-c/4.0/EnergyResourcesCoverage.xsd http://inspire.ec.europa.eu/schemas/gn/4.0 http://inspire.ec.europa.eu/schemas/gn/4.0/GeographicalNames.xsd http://inspire.ec.europa.eu/schemas/base/3.3 http://inspire.ec.europa.eu/schemas/base/3.3/BaseTypes.xsd">

<gml:boundedBy>
	<gml:Envelope>
        <gml:lowerCorner>542000 519987</gml:lowerCorner>
        <gml:upperCorner>796017 668018</gml:upperCorner>
	</gml:Envelope>
</gml:boundedBy>
<gml:featureMember>
<er-c:RenewableAndWastePotentialCoverage gml:id="RenewableAndWastePotentialCoverage.SYSTEMES_FERMES_POTENTIEL_TECH_SSOL">
	<gml:description xlink:href="http://geoportail.wallonie.be/catalogue/6159583b-ea7b-40e7-9dae-27bceb4ece38.html">Potentiel technique sous-sol des systèmes géothermiques fermés peu profonds avec résolution de 100 m</gml:description>
	<gml:identifier codeSpace="http://inspire.ec.europa.eu/ids">http://geodata.wallonie.be/id/er/RenewableAndWastePotentialCoverage/6159583b-ea7b-40e7-9dae-27bceb4ece38</gml:identifier>
	<gml:name>Potentiel technique sous-sol des systèmes géothermiques fermés peu profonds</gml:name>
	<gml:name>ER.RenewableAndWastePotentialCoverage.SYSTEMES_FERMES_POTENTIEL_TECH_SSOL</gml:name>
	<gml:domainSet owns="false" xlink:type="simple">
		<gml:RectifiedGrid gml:id="RenewableAndWastePotentialCoverage" srsName="http://www.opengis.net/def/crs/EPSG/0/3812" dimension="2">
			<gml:limits>
				<gml:GridEnvelope>
					<gml:low>0 0</gml:low>
					<gml:high>25290 14656</gml:high>
				</gml:GridEnvelope>
			</gml:limits>
			<gml:axisLabels>x y</gml:axisLabels>
			<gml:origin>
				<gml:Point gml:id="GridOriginPoint" srsName="http://www.opengis.net/def/crs/EPSG/0/3812">
					<gml:pos>542250.8333212831 667727.7649016501</gml:pos>
				</gml:Point>
			</gml:origin>
			<gml:offsetVector srsName="http://www.opengis.net/def/crs/EPSG/0/3812">10 0</gml:offsetVector>
			<gml:offsetVector srsName="http://www.opengis.net/def/crs/EPSG/0/3812">0 -10</gml:offsetVector>
		</gml:RectifiedGrid>
	</gml:domainSet>
	<gml:rangeSet>
		<gml:File>
			<gml:rangeParameters xlink:href="http://geoservices.wallonie.be/geotraitement/spwdatadownload/get/6159583b-ea7b-40e7-9dae-27bceb4ece38/SYSTEMES_FERMES_POTENTIEL_TECH_SSOL_GEOTIFF_3812.zip#SYSTEMES_FERMES_POTENTIEL_TECH_SSOL.tif" xlink:role="http://www.opengis.net/spec/WCS_coverageencoding_geotiff/1.0/" xlink:arcrole="fileReference"/>
			<gml:fileReference>http://geoservices.wallonie.be/geotraitement/spwdatadownload/get/6159583b-ea7b-40e7-9dae-27bceb4ece38/SYSTEMES_FERMES_POTENTIEL_TECH_SSOL_GEOTIFF_3812.zip#SYSTEMES_FERMES_POTENTIEL_TECH_SSOL.tif</gml:fileReference>
			<gml:fileStructure>Record Interleaved</gml:fileStructure>
			<gml:mimeType>image/tiff</gml:mimeType>
            <gml:compression>lzw</gml:compression>
		</gml:File>
	</gml:rangeSet>
	<gml:coverageFunction>
				<gml:GridFunction>
					<gml:sequenceRule axisOrder="+1 +2">Linear</gml:sequenceRule>
					<gml:startPoint>0 0</gml:startPoint>
				</gml:GridFunction>
			</gml:coverageFunction>
			<gmlcov:rangeType>
				<swe:DataRecord>
					<swe:field name="TechnicalPotential">
						<swe:Quantity>				
							<swe:description>Potentiel technique sous-sol des systèmes géothermiques fermés peu profonds</swe:description>
							<swe:nilValues>
								<swe:NilValues>
									<swe:nilValue reason="http://www.opengis.net/def/nil/OGC/0/missing">-9999</swe:nilValue>
								</swe:NilValues>
							</swe:nilValues>
							<swe:uom code="MWh/ha"/>
							<swe:constraint>
								<swe:AllowedValues>
									<swe:interval>0 3</swe:interval>
									<swe:significantFigures>5</swe:significantFigures>
								</swe:AllowedValues>
							</swe:constraint>
						</swe:Quantity>
					</swe:field>
				</swe:DataRecord>
			</gmlcov:rangeType>
	<er-c:assessmentMethod>
        <base2:DocumentCitation>
            <base2:name>Détermination du potentiel de la géothermie peu profonde (moins de 500m) pour la production de chaleur et de froid en Wallonie</base2:name>
            <base2:date>
                <gmd:CI_Date>
                    <gmd:date>
                        <gco:Date>2023-02-01</gco:Date>
                    </gmd:date>
                    <gmd:dateType><gmd:CI_DateTypeCode codeList="https://standards.iso.org/iso/19115/resources/Codelists/cat/codelists.xml#CI_DateTypeCode" codeListValue="publication"/></gmd:dateType>
                </gmd:CI_Date>
            </base2:date>
            <base2:link>https://geoservices.wallonie.be/geotraitement/spwdatadownload/get/6c87d67e-f576-4ad5-877f-f513eff149f5/doc/Determination_potentiel_GEOTH_peu_profonde_SPW%20Energie_2023.pdf</base2:link>
        </base2:DocumentCitation>
	</er-c:assessmentMethod>
	<er-c:beginLifespanVersion>2023-11-30T00:00:00</er-c:beginLifespanVersion>
	<er-c:domainExtent>
		<gmd:EX_Extent>
			<gmd:geographicElement>
				<gmd:EX_BoundingPolygon>
					<gmd:polygon>
						<gml:Polygon gml:id="DomainExtent" srsName="http://www.opengis.net/def/crs/EPSG/0/3812" srsDimension="2">
							<gml:exterior>
								<gml:LinearRing>
									<gml:posList>542245.8333212831 521152.76490165014 542245.8333212831 667722.7649016501 795155.8333212831 667722.7649016501 795155.8333212831 521152.76490165014 542245.8333212831 521152.76490165014</gml:posList>
								</gml:LinearRing>
							</gml:exterior>
						</gml:Polygon>
					</gmd:polygon>
				</gmd:EX_BoundingPolygon>
			</gmd:geographicElement>
		</gmd:EX_Extent>
	</er-c:domainExtent>
	<er-c:inspireId>
		<base:Identifier>
			<base:localId>6159583b-ea7b-40e7-9dae-27bceb4ece38</base:localId>
			<base:namespace>http://geodata.wallonie.be/id/er/RenewableAndWastePotentialCoverage/</base:namespace>
		</base:Identifier>
	</er-c:inspireId>
	<er-c:name>Potentiel technique sous-sol des systèmes géothermiques fermés peu profonds</er-c:name>
	<er-c:potentialType xlink:href="http://inspire.ec.europa.eu/codelist/GeothermalPotentialValue/technicalPotential"/>
	<er-c:typeOfResource xlink:href="http://inspire.ec.europa.eu/codelist/RenewableAndWasteValue/geothermal"/>
	<er-c:validTime>
        <gml:TimePeriod>
            <gml:beginPosition>2022-01-01</gml:beginPosition>
            <gml:endPosition indeterminatePosition="unknown"/>
        </gml:TimePeriod>
	</er-c:validTime>
	<er-c:verticalExtent>
		<er-be:VerticalExtentType>
			<er-be:verticalExtent>
				<er-be:VerticalExtentValue>
					<er-be:range>
						<er-be:VerticalExtentRangeType>
							<er-be:lowerBound uom="m">500</er-be:lowerBound>
							<er-be:upperBound uom="m">0</er-be:upperBound>
						</er-be:VerticalExtentRangeType>
					</er-be:range>
				</er-be:VerticalExtentValue>
			</er-be:verticalExtent>
			<er-be:verticalReference xlink:href="http://inspire.ec.europa.eu/codelist/VerticalReferenceValue/groundLevel"/>
		</er-be:VerticalExtentType>
	</er-c:verticalExtent>
</er-c:RenewableAndWastePotentialCoverage>
</gml:featureMember>
</gml:FeatureCollection>
